<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Proximus Internet" mcc="206" mnc="01" apn="internet.proximus.be" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,dun" authtype="0" protocol="IPV4V6"/>
  <apn carrier="Proximus MMS" mcc="206" mnc="01" apn="event.proximus.be" user="mms" server="" password="mms" proxy="" port="" mmsproxy="10.55.14.75" mmsport="8080" mmsc="http://mmsc.proximus.be/mms" type="mms" authtype="1" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP"/>
  <apn carrier="Proximus XCAP" mcc="206" mnc="01" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" authtype="1" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="Proximus IMS" mcc="206" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IP"/>
</apns>
